=== debian/changelog ===
lxc (1:5.0.3-2ubuntu7) noble; urgency=medium

  * Fixup typo in Depends field in time64_t transition

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Apr 2024 23:07:01 +0200

lxc (1:5.0.3-2ubuntu6) noble; urgency=medium

  * Manually apply the changes from 1:5.0.3-2.1 in Debian (the renaming for
    the 64-bit time_t transition) which somehow never got merged into the
    Ubuntu packaging.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 17 Apr 2024 15:06:46 +1200

lxc (1:5.0.3-2ubuntu5) noble; urgency=medium

  * Temporarily skip some buggy tests (LP: #2059550)
    - debian/tests/exercise: skip "lxc-test-unpriv" test (attempt #2)

 -- Alexander Mikhalitsyn <aleksandr.mikhalitsyn@canonical.com>  Wed, 10 Apr 2024 17:23:26 +0200

lxc (1:5.0.3-2ubuntu4) noble; urgency=medium

  * Temporarily skip some buggy tests (LP: #2059550)
    - d/tests/control: remove "unprivileged-containers" autopkgtest
    - debian/tests/exercise: skip "lxc-test-unpriv" test
  * debian/rules
    - apply Ubuntu-specific patches in override_dh_auto_configure
      step instead of override_dh_clean. Otherwise, debuild fails
      to build source package if run from Ubuntu.

 -- Alexander Mikhalitsyn <aleksandr.mikhalitsyn@canonical.com>  Tue, 09 Apr 2024 20:37:44 +0200

lxc (1:5.0.3-2ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:01:40 +0000

lxc (1:5.0.3-2ubuntu2) noble; urgency=medium

  * Merge with unrelated Debian packaging, remaining changes:
    - debian/control: Add transitional packages
      This is to allow for upgrades from 23.10 to 24.04.
      Those changes can go away once 24.10 opens.
  * The changes below are those that are set to be included in the next
    Debian upload.

  [ Aleksandr Mikhalitsyn ]
  * debian/tests: Addition of the "no-devel" test
  * debian/tests/unprivileged-containers: Fix and make work on Ubuntu

  [ Mathias Gibbens ]
  * d/control:
    - Update Build-Depends from systemd -> systemd-dev (Closes: #1060614)
    - Update Build-Depends from pkg-config -> pkgconf
  * Cherry-pick upstream fixes for d/tests/test-usernic
  * Update years in d/copyright

  [ Michael Biebl ]
  * Install PAM modules into /usr. (Closes: #1061490)
  * Drop Build-Depends on dh-exec, no longer necessary.

  [ Stéphane Graber ]
  * Cherry-pick upstream bugfixes:
    - 0013-cherry-pick-remove-broken-cgroup-tests.patch
    - 0014-cherry-pick-lxc-copy-apparmor.patch
  * Add Ubuntu-specific patch (for now):
    - Handle AppArmor ABI 4 with userns extension
  * debian/rules
    - Add lxc-copy apparmor profile
    - Apply Ubuntu-specific patch

 -- Stéphane Graber <stgraber@stgraber.org>  Thu, 21 Mar 2024 12:54:38 -0400

lxc (1:5.0.3-2ubuntu1) noble; urgency=medium

  [ Aleksandr Mikhalitsyn ]
  * Merge with Debian, remaining changes:
    - debian/control: Add transitional packages
      This is to allow for upgrades from 23.10 to 24.04.
      Those changes can go away once 24.10 opens.
    - debian/patches:
      - 1000-ubuntu-apparmor-userns.patch
        Handles Ubuntu-specific divergance in userns behavior.
      - 1001-test-usernic-fixes.patch
        Remove deprecated logic from usernic test.
    - debian/tests: Addition of the "no-devel" test

 -- Stéphane Graber <stgraber@stgraber.org>  Tue, 13 Feb 2024 10:19:47 -0500

lxc (1:5.0.3-2) unstable; urgency=medium

  * Switch default branch to debian/sid
  * Add criu as a Suggests for bin:lxc (Closes: #947334)
  * Cherry-pick upstream fix for creating ephemeral copies (Closes: #1001713)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 30 Nov 2023 01:04:13 +0000

lxc (1:5.0.3-1) unstable; urgency=medium

  [ Ceppo ]
  * Add Italian debconf translation (Closes: #1050106)

  [ Gioele Barabucci ]
  * d/tests/control: Remove unnecessary dependency on lsb-release

  [ Helmut Grohne ]
  * Fix FTBFS when systemdsystemunitdir changes in systemd.pc (Closes: #1052379)

  [ Mathias Gibbens ]
  * New upstream release
  * Add translator information to d/copyright
  * d/control:
    - Remove liblua5.2-dev from Build-Depends (Closes: #1050519)
    - Remove lsb-base from Depends
  * Add d/clean to fix failing to build twice in a row (Closes: #1046733)

  [ Remus-Gabriel Chelu ]
  * Add Romanian debconf translation (Closes: #1032345)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 22 Sep 2023 14:53:31 +0000

lxc (1:5.0.1-0ubuntu8) noble; urgency=medium

  * Fix the LXC_DEVEL value to be 0 (LP: #2039873)
    - d/p/0003-meson-Set-DEVEL-flag-post-release.patch was dropped
      as it should not be in the production builds
  * Added autopkgtest to ensure that LXC_DEVEL is always 0
    - debian/tests/no-devel: add "no-devel" autopkgtest script
    - debian/tests/control: declare "no-devel" autopkgtest
  * d/lxc-utils.install: Fixed lib/systemd path (to usr/lib/systemd)

 -- Alexander Mikhalitsyn <aleksandr.mikhalitsyn@canonical.com>  Thu, 18 Jan 2024 16:20:47 +0100
