## lxc 6.0.0a

=== debian/changelog ===
lxc (1:6.0.0a-1) unstable; urgency=medium

  * New upstream release 6.0.0a
    Not an alpha release, but rather a minor fix of meson LXC_DEVEL tracker.

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 02 May 2024 15:22:44 +0200

lxc (1:6.0.0-1) unstable; urgency=medium

  [ Aleksandr Mikhalitsyn ]
  * debian/rules: Re-shuffle Ubuntu-specific logic
  * debian/tests: Disable unprivileged tests (not working in autopkgtest)

  [ Pierre-Elliott Bécue ]
  * New upstream release 6.0.0
    Closes: #1041414
  * d/control:
    - Add version for apparmor dependency to cover evolutions with
      https://github.com/lxc/lxc/pull/4295
    - Put lxc-templates as a Suggests and add distrobuilder as a Recommend
  * d/copyright: updated

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 02 May 2024 12:56:34 +0200

lxc (1:5.0.3-3) unstable; urgency=medium

  [ Aleksandr Mikhalitsyn ]
  * debian/tests: Addition of the "no-devel" test
  * debian/tests/unprivileged-containers: Fix and make work on Ubuntu

  [ Mathias Gibbens ]
  * d/control:
    - Update Build-Depends from systemd -> systemd-dev (Closes: #1060614)
    - Update Build-Depends from pkg-config -> pkgconf
  * Cherry-pick upstream fixes for d/tests/test-usernic
  * Update years in d/copyright

  [ Michael Biebl ]
  * Install PAM modules into /usr. (Closes: #1061490)
  * Drop Build-Depends on dh-exec, no longer necessary.

  [ Stéphane Graber ]
  * Cherry-pick upstream bugfixes:
    - 0013-cherry-pick-remove-broken-cgroup-tests.patch
    - 0014-cherry-pick-lxc-copy-apparmor.patch
  * Add Ubuntu-specific patch (for now):
    - Handle AppArmor ABI 4 with userns extension
  * debian/rules
    - Add lxc-copy apparmor profile
    - Apply Ubuntu-specific patch

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 30 Mar 2024 00:45:04 +0000

lxc (1:5.0.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062679

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 10:37:01 +0000
