=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: lxc
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
+Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Evgeni Golov <evgeni@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
-Build-Depends: dpkg-dev (>= 1.22.5), bash-completion,
+Build-Depends: bash-completion,
                debhelper-compat (= 13),
                dh-apparmor,
                docbook2x,
@@ -15,6 +14,7 @@
                graphviz,
                libapparmor-dev,
                libcap-dev,
+               libdbus-1-dev,
                libgnutls28-dev,
                libpam0g-dev,
                libseccomp-dev [!alpha !ia64 !m68k !sh4 !sparc64],
@@ -38,22 +38,22 @@
          nftables | iptables,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: apparmor,
+Recommends: apparmor (>= 3.0.10),
             debootstrap,
             dirmngr,
+            distrobuilder,
             gnupg,
             libpam-cgfs,
-            lxc-templates,
             lxcfs,
             openssl,
             rsync,
             uidmap,
             wget
-Suggests: btrfs-progs, criu, lvm2, python3-lxc
-Replaces: lxc1 (<< 2.1.1-0ubuntu2~),
-          lxc-utils (<< 1:5.0.3-2ubuntu1~)
-Breaks: lxc1 (<< 2.1.1-0ubuntu2~),
-        lxc-utils (<< 1:5.0.3-2ubuntu1~)
+Suggests: btrfs-progs,
+          criu,
+          lvm2,
+          lxc-templates,
+          python3-lxc
 Description: Linux Containers userspace tools
  Containers are insulated areas inside a system, which have their own namespace
  for filesystem, network, PID, IPC, CPU and memory allocation and which can be
@@ -68,16 +68,13 @@
 Section: libdevel
 Architecture: linux-any
 Depends: libcap-dev,
+         libdbus-1-dev,
          liblxc1t64 (= ${binary:Version}),
          libseccomp-dev [!alpha !ia64 !m68k !sh4 !sparc64],
          libselinux-dev,
          lxc (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: lxc-dev (<< 2.1.1-0ubuntu2~),
-          liblxc-dev (<< 1:5.0.3-2ubuntu1~)
-Breaks: lxc-dev (<< 2.1.1-0ubuntu2~),
-        liblxc-dev (<< 1:5.0.3-2ubuntu1~)
 Description: Linux Containers userspace tools (development)
  Containers are insulated areas inside a system, which have their own namespace
  for filesystem, network, PID, IPC, CPU and memory allocation and which can be
@@ -123,16 +120,8 @@
 Section: libs
 Architecture: linux-any
 Depends: liblxc1t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Replaces: lxc-common,
-          lxc-templates (<< 3.0.0~beta1-0ubuntu1~),
-          lxc-utils (<< 1:4.0.0-0ubuntu1~),
-          lxc1 (<< 3.0.0~beta2-0ubuntu2~),
-          lxc (<< 1:4.0.11-1~)
-Breaks: lxc-templates (<< 3.0.0~beta1-0ubuntu1~),
-        lxc-utils (<< 1:4.0.0-0ubuntu1~),
-        lxc1 (<< 3.0.0~beta2-0ubuntu2~),
-        lxc (<< 1:4.0.11-1~),
-        apparmor (<< 4.0.0~alpha2-0ubuntu4~)
+Breaks: lxc (<< 1:4.0.11-1~)
+Replaces: lxc (<< 1:4.0.11-1~)
 Description: Linux Containers userspace tools (library)
  Containers are insulated areas inside a system, which have their own namespace
  for filesystem, network, PID, IPC, CPU and memory allocation and which can be
@@ -149,8 +138,6 @@
          ${lxcfs:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: lxc-utils (<< 1:4.0.0-0ubuntu1~)
-Breaks: lxc-utils (<< 1:4.0.0-0ubuntu1~)
 Conflicts: libpam-cgm
 Description: PAM module for managing cgroups for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
@@ -160,30 +147,3 @@
  logged-in users with a set of cgroups which they can administer.
  This allows for instance unprivileged containers, and session
  management using cgroup process tracking.
-
-Package: lxc1
-Architecture: all
-Depends: lxc (>= ${source:Version}), ${misc:Depends}
-Section: oldlibs
-Description: Transitional package - lxc1 -> lxc
- This is a transitional package. It can safely be removed.
- .
- lxc1 is now replaced by lxc.
-
-Package: liblxc-dev
-Architecture: all
-Depends: lxc-dev (>= ${source:Version}), ${misc:Depends}
-Section: oldlibs
-Description: Transitional package - liblxc-dev -> lxc-dev
- This is a transitional package. It can safely be removed.
- .
- liblxc-dev is now replaced by lxc-dev.
-
-Package: lxc-utils
-Architecture: all
-Depends: lxc (>= ${source:Version}), ${misc:Depends}
-Section: oldlibs
-Description: Transitional package - lxc-utils -> lxc
- This is a transitional package. It can safely be removed.
- .
- lxc-utils is now replaced by lxc.
