## lxc 6.0.1

=== debian/changelog ===
lxc (1:6.0.1-1deepin1) unstable; urgency=medium

  * revert 64-bit time_t transition patch.

 -- lichenggang <lichenggang@deepin.org>  Fri, 18 Oct 2024 15:22:28 +0800

lxc (1:6.0.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patch #0001, applied upstream
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 27 Jun 2024 20:44:45 +0000
