=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                meson (>= 0.61),
                pkgconf,
                systemd-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://linuxcontainers.org/
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc
@@ -69,7 +69,7 @@
 Architecture: linux-any
 Depends: libcap-dev,
          libdbus-1-dev,
-         liblxc1t64 (= ${binary:Version}),
+         liblxc1 (= ${binary:Version}),
          libseccomp-dev [!alpha !ia64 !m68k !sh4 !sparc64],
          libselinux-dev,
          lxc (= ${binary:Version}),
@@ -85,7 +85,7 @@
 
 Package: lxc-tests
 Architecture: linux-any
-Depends: liblxc1t64 (= ${binary:Version}),
+Depends: liblxc1 (= ${binary:Version}),
          lxc (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -99,10 +99,7 @@
  used for autopkgtest and by some developers. They are not meant to be
  installed on regular user systems.
 
-Package: liblxc1t64
-Provides: ${t64:Provides}
-Replaces: liblxc1
-Breaks: liblxc1 (<< ${source:Version})
+Package: liblxc1
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
@@ -119,7 +116,7 @@
 Package: liblxc-common
 Section: libs
 Architecture: linux-any
-Depends: liblxc1t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: liblxc1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: lxc (<< 1:4.0.11-1~)
 Replaces: lxc (<< 1:4.0.11-1~)
 Description: Linux Containers userspace tools (library)
