## lxc 6.0.2

=== debian/changelog ===
lxc (1:6.0.2-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/0005-lxc-avoid-null-pointer.patch: Use upstream patch to avoid
      null pointer dereference. (LP: #2081762)
  * Drop Changes:
    - d/rules: remove find/rm of *.a
      [Fixed in 1:6.0.2-1]
    - d/lxc-dev.install: add liblxc.a static lib back to package
      [Fixed in 1:6.0.2-1]

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 25 Nov 2024 20:22:52 +0000

lxc (1:6.0.2-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream release

  [ Ryan Harper ]
  * d/rules: remove find/rm of *.a
  * d/lxc-dev.install: add liblxc.a static lib back to package

  [ Serge Hallyn ]
  * meson.buld: add -ffat-lto-objects

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 19 Sep 2024 01:00:11 +0000

lxc (1:6.0.1-1ubuntu2) plucky; urgency=medium

  * d/p/0004-lxc-avoid-null-pointer.patch: Use upstream patch to avoid
    null pointer dereference. (LP: #2081762)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 30 Oct 2024 16:30:22 +0000

lxc (1:6.0.1-1ubuntu1) oracular; urgency=medium

  [ Ryan Harper ]
  * d/rules: remove find/rm of *.a
  * d/lxc-dev.install: add liblxc.a static lib back to package

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 10 Sep 2024 02:36:29 +0000
