## lxc 6.0.3

=== debian/changelog ===
lxc (1:6.0.3-1ubuntu1) plucky; urgency=medium

  * d/p/0004-set-container-ttys-env-var.patch: fix setting the
    container_ttys environment variable for container's init process.
    Fixes `lxc-console` without explicitly specified TTY.
    (LP: #2109890)

 -- Roman Azarenko <rocko@ubuntu.com>  Sun, 11 May 2025 01:27:02 +0200

lxc (1:6.0.3-1) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Catalan translation of lxc's debconf messages

  [ Mathias Gibbens ]
  * New upstream release (Closes: #1085241)
    - Drop patch applied upstream

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 19 Dec 2024 23:49:40 +0000
