=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lxc
 Section: admin
 Priority: optional
-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Evgeni Golov <evgeni@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>,
@@ -69,7 +70,7 @@
 Architecture: linux-any
 Depends: libcap-dev,
          libdbus-1-dev,
-         liblxc1 (= ${binary:Version}),
+         liblxc1t64 (= ${binary:Version}),
          libseccomp-dev [!alpha !ia64 !m68k !sh4 !sparc64],
          libselinux-dev,
          lxc (= ${binary:Version}),
@@ -85,7 +86,7 @@
 
 Package: lxc-tests
 Architecture: linux-any
-Depends: liblxc1 (= ${binary:Version}),
+Depends: liblxc1t64 (= ${binary:Version}),
          lxc (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -99,7 +100,10 @@
  used for autopkgtest and by some developers. They are not meant to be
  installed on regular user systems.
 
-Package: liblxc1
+Package: liblxc1t64
+Provides: ${t64:Provides}
+Replaces: liblxc1
+Breaks: liblxc1 (<< ${source:Version})
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
@@ -116,7 +120,7 @@
 Package: liblxc-common
 Section: libs
 Architecture: linux-any
-Depends: liblxc1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: liblxc1t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: lxc (<< 1:4.0.11-1~)
 Replaces: lxc (<< 1:4.0.11-1~)
 Description: Linux Containers userspace tools (library)
