=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,6 @@
 
 	# cleanup .la files
 	find debian/tmp/ -type f -name \*.la -delete
-	find debian/tmp/ -type f -name \*.a -delete
 
 	# move the tests
 	mkdir -p debian/lxc-tests/usr/bin
