## lxc 6.0.4

=== meson_options.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 # was --init-script in autotools
 option('init-script', type : 'array',
-       choices : ['systemd', 'sysvinit', 'upstart'], value : ['systemd'],
+       choices : ['systemd', 'sysvinit'], value : ['systemd'],
        description : 'init script')
 
 # was --systemd-unidir in autotools
@@ -26,9 +26,6 @@
 # was --{disable,enable}-liburing in autotools
 option('io-uring-event-loop', type: 'boolean', value: 'false',
        description: 'Enable io-uring based event loop')
-
-option('sd-bus', type: 'feature', value: 'auto',
-       description: 'Enable linking against sd-bus')
 
 # was --{disable,enable}-doc in autotools
 option('man', type: 'boolean', value: 'true',
@@ -41,6 +38,9 @@
 # was --{disable,enable}-tools in autotools
 option('tools', type: 'boolean', value: 'true',
        description: 'build and install tools')
+
+option('tools-multicall', type: 'boolean', value: 'false',
+       description: 'build and install busybox style multicall binary')
 
 # was --{disable,enable}-commands in autotools
 option('commands', type: 'boolean', value: 'true',
@@ -120,3 +120,15 @@
 
 option('distrosysconfdir', type : 'string', value: '',
        description: 'relative path to sysconfdir for distro default configuration')
+
+option('dbus', type: 'boolean', value: 'true',
+       description: 'use dbus')
+
+option('specfile', type : 'boolean', value: true,
+       description: 'whether to prepare RPM spec')
+
+option('install-init-files', type : 'boolean', value: true,
+       description: 'whether to install init files for local init (e.g. systemd units)')
+
+option('install-state-dirs', type : 'boolean', value: true,
+       description: 'whether to create state directories on install')
