=== debian/changelog ===
lxc (1:6.0.4-4ubuntu1) questing; urgency=medium

  * d/p/0006-set-container-ttys-env-var.patch: fix setting the container_ttys
    environment variable for container's init process. Fixes `lxc-console`
    without explicitly specified TTY. (LP: #2109890)

 -- Roman Azarenko <rocko@ubuntu.com>  Mon, 9 Jun 2025 11:13:53 +0200

lxc (1:6.0.4-4) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Add missing Built-Using to liblxc-common (Closes: #1106803)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 30 May 2025 12:58:12 +0000

lxc (1:6.0.4-3) unstable; urgency=medium

  * Cherry-pick upstream fix for containers on loong64 (Closes: #1104545)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 22 May 2025 12:53:15 +0000

lxc (1:6.0.4-2) unstable; urgency=medium

  * Cherry-pick upstream fix for regression involving complex hooks, like
    nvidia

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 14 Apr 2025 13:25:54 +0000

lxc (1:6.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 03 Apr 2025 23:14:16 +0000

lxc (1:6.0.3-2) unstable; urgency=medium

  [ Mathias Gibbens ]
  * d/control:
    - No longer Suggest cgroupfs-mount, since it has been removed from the
      archive (Closes: #1099042)
    - Add a Conflicts against lava-lxc-mocker for bin:lxc (spotted by Salsa
      CI "missing-breaks" job)
    - Update minimum version of apparmor
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop vestigial ${lxcfs:Depends} use
  * Extend apparmor patch to include two more profiles
  * Update years in d/copyright
  * Cleanup patch names

  [ Nicolas Schier ]
  * d/p.u/1000-ubuntu-apparmor-userns.patch: replace mistyped filename
    lxc-start by lxc-copy (LP: #2080358)
  * Apply AppArmor API and userns patch also on Debian (Closes: #1098521)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 18 Mar 2025 00:19:26 +0000
