=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                meson (>= 0.61),
                pkgconf,
                systemd-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://linuxcontainers.org/
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc
@@ -39,7 +39,7 @@
          nftables | iptables,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: apparmor (>= 3.0.10),
+Recommends: apparmor (>= 4.1.0~),
             debootstrap,
             dirmngr,
             distrobuilder,
@@ -55,6 +55,7 @@
           lvm2,
           lxc-templates,
           python3-lxc
+Conflicts: lava-lxc-mocker
 Description: Linux Containers userspace tools
  Containers are insulated areas inside a system, which have their own namespace
  for filesystem, network, PID, IPC, CPU and memory allocation and which can be
@@ -108,7 +109,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: cgroupfs-mount | systemd
+Suggests: systemd
 Description: Linux Containers userspace tools (library)
  Containers are insulated areas inside a system, which have their own namespace
  for filesystem, network, PID, IPC, CPU and memory allocation and which can be
@@ -120,6 +121,7 @@
 Package: liblxc-common
 Section: libs
 Architecture: linux-any
+Built-Using: ${misc:Built-Using}
 Depends: liblxc1t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: lxc (<< 1:4.0.11-1~)
 Replaces: lxc (<< 1:4.0.11-1~)
@@ -136,7 +138,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libpam-runtime,
-         ${lxcfs:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: libpam-cgm
