=== debian/tests/control ===
Tests: exercise
Depends: busybox-static,
         debootstrap,
         dirmngr,
         dnsmasq-base,
         file,
         gnupg,
         iptables,
         rsync,
         uidmap,
         xz-utils,
         @
Restrictions: needs-root allow-stderr isolation-machine

Tests: basics-create-destroy
Depends: @, busybox-static
Restrictions: allow-stderr, needs-root, superficial

Tests: no-devel
Depends: lxc-dev
Restrictions: allow-stderr
