=== debian/changelog ===
lxc (1:6.0.5-2) unstable; urgency=medium

  [ Frost ]
  * Add lxc-net dependency to sysvinit script (Closes: #1122149)

  [ Mathias Gibbens ]
  * Cherry-pick upstream fix for generating
    apparmor.d/abstractions/lxc/container-base (partially addresses #1111087)
  * Cherry-pick upstream fix for restarting unprivileged containers
    (Closes: #1123979)
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - No longer Suggest lxc-templates
  * d/t/control:
    - Add missing dependency on sudo (Closes: #983422)
    - Reenable unprivileged-containers test, which passes in qemu backend
    - No longer skip lxc-test-unpriv, which passes in qemu backend

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Dec 2025 18:51:40 +0000

lxc (1:6.0.5-1) unstable; urgency=medium

  * New upstream release:
    - Drop patches applied upstream
    - Update d/copyright to remove files no longer included
  * d/control:
    - Limit Suggesting criu to the architectures where it's available

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 15 Aug 2025 12:36:29 +0000
