=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: lxc
 Section: admin
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
+Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Evgeni Golov <evgeni@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>,
@@ -24,7 +22,7 @@
                meson (>= 0.61),
                pkgconf,
                systemd-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://linuxcontainers.org/
 Vcs-Git: https://salsa.debian.org/lxc-team/lxc.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxc
@@ -51,9 +49,8 @@
             uidmap,
             wget
 Suggests: btrfs-progs,
-          criu,
+          criu [amd64 arm64 ppc64el s390x],
           lvm2,
-          lxc-templates,
           python3-lxc
 Conflicts: lava-lxc-mocker
 Description: Linux Containers userspace tools
