=== debian/tests/control ===
--- 
+++ 
@@ -7,10 +7,15 @@
          gnupg,
          iptables,
          rsync,
+         sudo,
          uidmap,
          xz-utils,
          @
 Restrictions: needs-root allow-stderr isolation-machine
+
+Tests: unprivileged-containers
+Depends: distro-info, uidmap, wget, @
+Restrictions: allow-stderr, isolation-machine, needs-internet
 
 Tests: basics-create-destroy
 Depends: @, busybox-static
