=== debian/changelog ===
lxc (1:6.0.6-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream release (Closes: #1128845)
    - Update lxc-default-with-nesting apparmor profile (Closes: #1111087)
    - Drop patches applied upstream
    - Update d/liblxc1t64.symbols
  * d/control:
    - Drop ${shlibs:Depends} from lxc-dev
  * Update years in d/copyright

  [ Yangfl ]
  * Add Chinese debconf templates translations (Closes: #1124467)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Mar 2026 18:56:20 +0000
